/* 
SQLyog v3.03
Host - localhost : Database - opencms
**************************************************************
Server version 3.23.54-nt
*/

create database if not exists `opencms`;

use `opencms`;

/*
Table struture for listes_abo
*/

drop table if exists `listes_abo`;
CREATE TABLE `listes_abo` (
  `id` int(11) NOT NULL auto_increment,
  `email` varchar(100) NOT NULL default '',
  `prenom` varchar(100) default NULL,
  `nom` varchar(100) default NULL,
  `text` blob,
  `date` timestamp(14) NOT NULL,
  `channel` int(11) NOT NULL default '0',
  `lockstate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `abonne` (`channel`,`email`)
) TYPE=MyISAM;

/*
Table data for opencms.listes_abo
*/

INSERT INTO `listes_abo` VALUES (1,'adressey@nowhere.com','','',NULL,20040126111501,1,-1);

/*
Table struture for listes_channel
*/

drop table if exists `listes_channel`;
CREATE TABLE `listes_channel` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `description` varchar(100) default NULL,
  `lockstate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `name_2` (`name`)
) TYPE=MyISAM;

/*
Table data for opencms.listes_channel
*/

INSERT INTO `listes_channel` VALUES (1,'local','liste de test',2);

/*
Table struture for listes_threads
*/

drop table if exists `listes_threads`;
CREATE TABLE `listes_threads` (
  `id` int(11) NOT NULL auto_increment,
  `channel` int(11) NOT NULL default '0',
  `date` timestamp(14) NOT NULL,
  `sujet` varchar(100) NOT NULL default '',
  `message` blob NOT NULL,
  `etat` tinyint(2) NOT NULL default '0',
  `rapport` tinyblob,
  `lockstate` int(11) NOT NULL default '-1',
  PRIMARY KEY  (`id`),
  KEY `date` (`date`)
) TYPE=MyISAM;

/*
Table data for opencms.listes_threads
*/

INSERT INTO `listes_threads` VALUES (1,1,20031217162410,'test 2','test 2',2,'',-1);

